Bug 61377 - broadcom driver missing
Summary: broadcom driver missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bcm5820   
(Show other bugs)
Version: 7.3
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Beth Uptagrafft
QA Contact: Beth Uptagrafft
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-18 20:15 UTC by Christopher Holmes
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 19:41:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Holmes 2002-03-18 20:15:22 UTC
Description of Problem:

 broadcom driver missing

Version-Release number of selected component (if applicable):
 bcm5820-1.17-6

How Reproducible:
 always

Steps to Reproduce:
1. Perform a server install on alpha with RedHat7.2beta2
2. rpm -qa | grep bcm
3. 

Actual Results:

 no bcm5820 rpm found

Expected Results:

 bcm5820-1.17-6 rpm found

Additional Information:
	expected results achieved on intel server install

Comment 1 Beth Uptagrafft 2002-04-19 20:14:14 UTC
It will be in the next delivery.


Note You need to log in before you can comment on or make changes to this bug.